from django.utils.decorators import method_decorator
from django.views.generic import TemplateView
from basicauth.decorators import basic_auth_required

@method_decorator(basic_auth_required, name='dispatch')
class AuthView(TemplateView):
    template_name = "index.html"
